body {
  background-image: url('../images/prebenmurer-bkg.jpg');
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}

.t3-header {
  padding-top: 0px;
}

div.logo {
  background-color: rgba(254, 253, 253, 0.90);
}

.row {
  background-color: rgba(254, 253, 253, 0.21);
}

.navbar-default {
    background-color: rgba(254, 253, 253, 0.90);
}

.t3-content {
    background-color: rgba(254, 253, 253, 0.90);
}

@media (min-width: 768px) {
  .wrap {
    width: 750px;
  }
}
@media (min-width: 992px) {
  .wrap {
    width: 970px;
  }
}
@media (min-width: 1200px) {
  .wrap {
    width: 1170px;
  }
}

.wrap {
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}